{
    "pages": [
        "pages/index/index",
        "pages/timetable/timetable",
        "pages/mine/mine",
        "pages/editingCourse/editingCourse",
        "pages/schedule/schedule",
        "pages/setting/setting",
        "pages/couples/couples"
    ],

    "window": {
        "backgroundTextStyle": "light",
        "navigationBarBackgroundColor": "#fff",
        "navigationBarTitleText": "课程表",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
    },
    "usingComponents": {
        "cu-custom": "/colorui/components/cu-custom",
        "dateTimePicker": "/components/dateTimePicker/dateTimePicker",
        "table-view": "/components/table/table"
    },
    "tabBar": {
        "color": "#92979D",
        "selectedColor": "#5E99FB",
        "list": [
            {
                "pagePath": "pages/index/index",
                "iconPath": "images/index.png",
                "selectedIconPath": "images/index-selected.png",
                "text": "首页"
            },
            {
                "pagePath": "pages/timetable/timetable",
                "iconPath": "images/timetable.png",
                "selectedIconPath": "images/timetable-selected.png",
                "text": "课程表"
            },
            {
                "pagePath": "pages/mine/mine",
                "iconPath": "images/mine.png",
                "selectedIconPath": "images/mine-selected.png",
                "text": "我的"
            }
        ]
    },
    "sitemapLocation": "sitemap.json"
}
